[flake8]
max-line-length = 120
exclude = fixtures/*
max-complexity = 10
per-file-ignores =
    service/views.py:C901
    service/migrations/*:E501
    service/views.py:C901
    service/models.py:F403,F401
    service/tasks.py:E712,C901
